#### PyKDE - Python Bindings for KDE

# class KABC.SortingTraits.Uid

Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.SortingTraits.Uid
Inherits |

### methods

- eq (a0, a1)

  returns (bool)
  In versions KDE 3.1.0 and above only
  static

  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.Addressee |
  a1 | KABC.Addressee |

- lt (a0, a1)

  returns (bool)
  In versions KDE 3.1.0 and above only
  static

  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.Addressee |
  a1 | KABC.Addressee |